{% extends "modules/_modelli/_modules_s_italia/suap/Stalla di sosta.html" %}


{%- block urn -%}
{%- set CodiceModulo = "SCIA_STALLA_SOSTA" -%}
{%- set Urn = "document:r_marche:stalle.sosta;avvio.modifica.variazione.cessazione;segnalazione.certificata" -%}
{{ Urn }}
{%- endblock urn -%}


{% block meta %}
  {{ super() }}
	<meta codice_modulo_figlio="SCIA-5"
	urn_modulo_figlio="document:s_italia:attivita.produttiva;ambiente;dichiarazione.sostitutiva"
	name="GLOBO_modulofiglio"
	numero="1"
	obbligatorio="DINAMICO"/>
{% endblock %}
{% block salto_pagina %}
  <globo_fondo_pagina areaheight="150" scope="6">
{% endblock salto_pagina %}
{% block elenco_allegati %}
  <tr>
   <td>
    <input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSCIA-5" name="GLOBO_modulofiglio_cSCIA-5" obbligatorio="#SCIA_5.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
	<input dynamic_check="#Tassonomia_DIAPNuovaAttivita1.checked() || #Tassonomia_DIAPModificaSede.checked() || #Tassonomia_DIAPVariazione1.checked()" id="SCIA-5" name="SCIA-5" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     dichiarazione sostitutiva dell'atto di notorietà in materia ambientale
    </p>
   </td>
  </tr>
{% endblock elenco_allegati %}
